## apertium-cat-ita 0.2.1

=== debian/changelog ===
apertium-cat-ita (0.2.1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.

  [ Kartik Mistry ]
  * debian/control:
    + Bumped Standards-Version to 4.5.1

 -- Kartik Mistry <kartik@debian.org>  Thu, 04 Feb 2021 17:04:36 +0530

apertium-cat-ita (0.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Bumped dh to 13.
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata.

 -- Kartik Mistry <kartik@debian.org>  Sat, 16 May 2020 21:12:42 +0530

apertium-cat-ita (0.2.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * New upstream release (Closes: #950482)
  * Renamed to apertium-cat-ita from apertium-ca-it.
  * Bundles apertium-cat 2.8.0 and apertium-ita 0.10.5

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml file.
  * Fixed debian/watch.
  * debian/control:
    + Switched to debhelper-compat.
    + Fixed Vcs-Browser field.
    + Bumped Standards-Version to 4.5.0
    + Updated Debian Science Maintainer email address.
  * debian/copyright:
    + Added Comment from upstream to clarifying GPL-2+ license.

 -- Kartik Mistry <kartik@debian.org>  Mon, 27 Apr 2020 19:15:12 +0530

apertium-ca-it (0.1.1~r57554-2) unstable; urgency=low

  * debian/rules:
    + Do not install Changelog twice.
  * debian/control:
    + Updated Standards-Version to 4.1.4.
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Removed Depends on ${shlibs:Depends}.
  * debian/copyright:
    + Use https in URLs.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Tue, 12 Jun 2018 13:57:53 +0530

apertium-ca-it (0.1.1~r57554-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #609873)
  * No significant changes in svn since tarball, so taking directly from svn

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Jun 2016 21:40:17 +0530
