=== debian/control ===
Source: apertium-cat-ita
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-cat-ita.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-cat-ita
Rules-Requires-Root: no

Package: apertium-cat-ita
Architecture: all
Depends: apertium (>= 3.6.0), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-ita-cat
Description: Apertium translation data for the Catalan-Italian pair
 Data package providing Apertium language resources for translating
 between the Catalan and Italian languages.

Package: apertium-ca-it
Architecture: all
Depends: apertium-cat-ita (= ${binary:Version}), ${misc:Depends}
Provides: apertium-it-ca
Section: oldlibs
Description: Transitional dummy package for apertium-cat-ita
 This is a transitional dummy package. It can safely be removed.
