=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-cat-ita-$1.tar.gz%" \
  https://github.com/apertium/apertium-cat-ita/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
