## apertium-cat-ita 0.2.2

=== debian/changelog ===
apertium-cat-ita (0.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1013654)
  * Bundles apertium-cat 2.10.3 and apertium-ita 1.1.2

 -- Tino Didriksen <tino@didriksen.cc>  Sun, 25 Sep 2022 14:17:12 +0200

apertium-cat-ita (0.2.1-4) unstable; urgency=medium

  * debian/control:
    + Updated Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
    + Updated Standards-Version to 4.6.0
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 17 Jun 2022 13:36:54 +0530
