=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: apertium-dev (>= 3.6.0),
-               apertium-lex-tools,
-               cg3-dev,
+Build-Depends: apertium-dev (>= 3.8.1),
+               apertium-lex-tools-dev (>= 0.4.1),
+               cg3-dev (>= 1.3.6),
                debhelper-compat (= 13),
                gawk,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-cat-ita.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-cat-ita
@@ -18,7 +18,7 @@
 
 Package: apertium-cat-ita
 Architecture: all
-Depends: apertium (>= 3.6.0), ${misc:Depends}, ${shlibs:Depends}
+Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
 Provides: apertium-ita-cat
 Description: Apertium translation data for the Catalan-Italian pair
  Data package providing Apertium language resources for translating
