## apertium-cat-ita 1.1.0

=== debian/changelog ===
apertium-cat-ita (1.1.0-1) unstable; urgency=medium

  * Bundles apertium-cat 2.12.0 and apertium-ita 1.4.0

 -- Tino Didriksen <tino@didriksen.cc>  Mon, 05 Feb 2024 11:58:24 +0100
